<footer class="bg-light text-center bg-light py-2 rounded-top mx-auto contenedorDiv">
        <img class="d-inline-flex" alt="" src="../../../../../assets/img/commons/Powered by MIT.png"
                style="max-height: 60px; max-width: 80px;">
            <div class="d-inline-flex  float-right" name="boot" id="boot"></div>
</footer>
